#wa-compimage-llgwh56d3jc84w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-llgycper6x6a6w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-llgwh56de4y48 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-llgwh56de4zww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-llgwh56de50ig {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-llh11owp8q957s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-llh11owp8q957s>.row>.clearfix {margin-bottom:0px;}
#wa-container-llh11owp8q957s>.wa-container-vspacer {height:0px;}
#wa-container-llh11owr8q9nqg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-llh11owr8q9nqg>.row>.clearfix {margin-bottom:0px;}
#wa-container-llh11owr8q9nqg>.wa-container-vspacer {height:0px;}
#wa-container-llh11ows8q9oi8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-llh11ows8q9oi8>.row>.clearfix {margin-bottom:0px;}
#wa-container-llh11ows8q9oi8>.wa-container-vspacer {height:0px;}
#wa-row-llgwh56d3kejyo {margin:0px 0px;}
#wa-row-llgwh56d3kejyo>div {padding: 0px 0px;}
#wa-row-llgwh56d3kekeo {margin:0px 0px;}
#wa-row-llgwh56d3kekeo>div {padding: 0px 0px;}
#wa-row-llgwh56d3kekk0 {margin:0px 0px;}
#wa-row-llgwh56d3kekk0>div {padding: 0px 0px;}
#wa-row-llgwh56d3kel5c {margin:0px 0px;}
#wa-row-llgwh56d3kel5c>div {padding: 0px 0px;}
#wa-row-llgwh56d3kelao {margin:0px 0px;}
#wa-row-llgwh56d3kelao>div {padding: 0px 0px;}
#wa-row-llgwh56d3kemxc {margin:0px 0px;}
#wa-row-llgwh56d3kemxc>div {padding: 0px 0px;}
#wa-row-llgwh56d3ken80 {margin:0px 0px;}
#wa-row-llgwh56d3ken80>div {padding: 0px 0px;}
#wa-row-llgwh56d3kentc {margin:0px 0px;}
#wa-row-llgwh56d3kentc>div {padding: 0px 0px;}
#wa-row-llgwh56d3kops0>.wa-item-rowspacer {height:50px;}
#wa-row-llgycper66rqdc {margin:0px 0px;}
#wa-row-llgycper66rqdc>div {padding: 0px 0px;}
#wa-sub-container-llh11owq8q92wg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh11owq8q92wg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh11owq8q92wg>.wa-container-vspacer {height:0px;}
#wa-sub-container-llh11owq8q94g0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh11owq8q94g0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh11owq8q94g0>.wa-container-vspacer {height:0px;}
#wa-sub-container-llh11owq8q9q1s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh11owq8q9q1s>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh11owq8q9q1s>.wa-container-vspacer {height:0px;}
#wa-sub-container-llh11owr8q9qtk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh11owr8q9qtk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh11owr8q9qtk>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-llgycper68u76w] .dropdown-menu {background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-llgycper68u76w] .dropdown-menu > li > a:hover, [id^=wa-compmenu-llgycper68u76w] .dropdown-menu > li > a:focus {background-color:rgba(245,245,245,0);}
[id^=wa-compmenu-llgycper68u76w] .navbar-default {background-color:rgba(92,92,92,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px;}
[id^=wa-compmenu-llgycper68u76w] .navbar-default .navbar-brand, [id^=wa-compmenu-llgycper68u76w].navbar-nav li a, [id^=wa-compmenu-llgycper68u76w] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-llgycper68u76w] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Poppins, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#7a7a7a;}
[id^=wa-compmenu-llgycper68u76w] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-llgycper68u76w] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-llgycper68u76w] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#e96656;}
[id^=wa-compmenu-llgycper68u76w] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-llgycper68u76w] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-llgycper68u76w] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-llgycper68u76w] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-llgycper68u76w] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-llgycper68u76w] .navbar-default .navbar-nav > .open > a:focus {color:#ff0000; background-color:#000000;}
[id^=wa-compmenu-llgycper68u76w] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-llgycper68u76w] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-llgycper68u76w] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-llgycper68u76w].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-llgycper68u76w].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-llgwh56d3kejyo {margin:0px 0px;}
#wa-row-llgwh56d3kejyo>div {padding: 0px 0px;}
#wa-row-llgwh56d3kekeo {margin:0px 0px;}
#wa-row-llgwh56d3kekeo>div {padding: 0px 0px;}
#wa-row-llgwh56d3kekk0 {margin:0px 0px;}
#wa-row-llgwh56d3kekk0>div {padding: 0px 0px;}
#wa-row-llgwh56d3kel5c {margin:0px 0px;}
#wa-row-llgwh56d3kel5c>div {padding: 0px 0px;}
#wa-row-llgwh56d3kelao {margin:0px 0px;}
#wa-row-llgwh56d3kelao>div {padding: 0px 0px;}
#wa-row-llgwh56d3kemxc {margin:0px 0px;}
#wa-row-llgwh56d3kemxc>div {padding: 0px 0px;}
#wa-row-llgwh56d3ken80 {margin:0px 0px;}
#wa-row-llgwh56d3ken80>div {padding: 0px 0px;}
#wa-row-llgwh56d3kentc {margin:0px 0px;}
#wa-row-llgwh56d3kentc>div {padding: 0px 0px;}
#wa-row-llgycper66rqdc {margin:0px 0px;}
#wa-row-llgycper66rqdc>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-llgwh56d3kejyo {margin:0px 0px;}
#wa-row-llgwh56d3kejyo>div {padding: 0px 0px;}
#wa-row-llgwh56d3kekeo {margin:0px 0px;}
#wa-row-llgwh56d3kekeo>div {padding: 0px 0px;}
#wa-row-llgwh56d3kekk0 {margin:0px 0px;}
#wa-row-llgwh56d3kekk0>div {padding: 0px 0px;}
#wa-row-llgwh56d3kel5c {margin:0px 0px;}
#wa-row-llgwh56d3kel5c>div {padding: 0px 0px;}
#wa-row-llgwh56d3kelao {margin:0px 0px;}
#wa-row-llgwh56d3kelao>div {padding: 0px 0px;}
#wa-row-llgwh56d3kemxc {margin:0px 0px;}
#wa-row-llgwh56d3kemxc>div {padding: 0px 0px;}
#wa-row-llgwh56d3ken80 {margin:0px 0px;}
#wa-row-llgwh56d3ken80>div {padding: 0px 0px;}
#wa-row-llgwh56d3kentc {margin:0px 0px;}
#wa-row-llgwh56d3kentc>div {padding: 0px 0px;}
#wa-row-llgycper66rqdc {margin:0px 0px;}
#wa-row-llgycper66rqdc>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-llgwh56d3kejyo {margin:0px 0px;}
#wa-row-llgwh56d3kejyo>div {padding: 0px 0px;}
#wa-row-llgwh56d3kekeo {margin:0px 0px;}
#wa-row-llgwh56d3kekeo>div {padding: 0px 0px;}
#wa-row-llgwh56d3kekk0 {margin:0px 0px;}
#wa-row-llgwh56d3kekk0>div {padding: 0px 0px;}
#wa-row-llgwh56d3kel5c {margin:0px 0px;}
#wa-row-llgwh56d3kel5c>div {padding: 0px 0px;}
#wa-row-llgwh56d3kelao {margin:0px 0px;}
#wa-row-llgwh56d3kelao>div {padding: 0px 0px;}
#wa-row-llgwh56d3kemxc {margin:0px 0px;}
#wa-row-llgwh56d3kemxc>div {padding: 0px 0px;}
#wa-row-llgwh56d3ken80 {margin:0px 0px;}
#wa-row-llgwh56d3ken80>div {padding: 0px 0px;}
#wa-row-llgwh56d3kentc {margin:0px 0px;}
#wa-row-llgwh56d3kentc>div {padding: 0px 0px;}
#wa-row-llgycper66rqdc {margin:0px 0px;}
#wa-row-llgycper66rqdc>div {padding: 0px 0px;}
}
